Subject: [IGSMAIL-1685] GPS Station in Kiev (Ukraine).
From: Yaroslav Yatskiv, Igor Gaiovitch, Oleg Khoda.
Date: Wed, 17 Sep 1997 2:35:42 PDT

******************************************************************************
IGS Electronic Mail      Wed Sep 17  2:35:42 PDT 1997      Message Number 1685
******************************************************************************

Author: Yaroslav Yatskiv, Igor Gaiovitch, Oleg Khoda.
Subject: GPS Station in Kiev (Ukraine).

By this letter we are pleased to inform you that the Main Astronomical 
Observatory of the Ukrainian National Academy of Sciences is very close 
to start permanent GPS observations at Golosiiv site in Kiev. Please, if 
you represent an interested institution contact us to receive more details 
and/or data for processing. According to our plans we shall start permanent 
observations in the nearest future at the GPS points in Yevpatoria (Crimea) 
and Kharkiv (Eastern Ukraine).

[Mailed From: Igor Gaiovitch <[email-masked]>]